# Replay Illustrations

## About

This repository contains illustrations that I regularly use in talks about [my work](https://scholar.google.de/citations?user=GXvJB1kAAAAJ&hl=de&oi=ao) on investigating fast sequential memory reactivation (replay) in humans using fMRI.

## Requirements

### Affinity Designer

To edit the `.afdesign` files you need [Affinity Designer](https://affinity.serif.com/de/designer/).
I currently use version 1.5.5.
Affinity Designer is not free but cheaper than Adobe Illustrator.

## Credit

Several illustrations contain images from [BioRender.com](https://biorender.com/) which were created under a plan for the [Max Planck Society](https://www.mpg.de/en) which allows publication in journals and for other academic purposes (for details, see BioRender's [overview of Licensing and Usage](https://public.biorender.com/info/plans.pdf)).
The illustrations are used for academic purposes only.

Illustrations in [`replay-linear-track`](illustrations/replay-linear-track) were inspired by Figure 1 in [Carr et al., 2011, *Nature Neuroscience*](https://doi.org/10.1038/nn.2732).
Please refer to the original paper for reference:

> Carr, M., Jadhav, S. & Frank, L. Hippocampal replay in the awake state: a potential substrate for memory consolidation and retrieval. *Nature Neuroscience* 14, 147–153 (2011). https://doi.org/10.1038/nn.2732

## License

All illustrations are licensed under [Creative Commons Attribution 4.0 International (CC BY 4.0)](https://creativecommons.org/licenses/by/4.0/).
Details can be found in the [LICENSE](LICENSE) file.

## Contact

If you have questions or any suggestions for improvement, please [contact Lennart Wittkuhn](mailto:wittkuhn@mpib-berlin.mpg.de) or [create a new issue on the issue board](https://github.com/lnnrtwttkhn/replay-illustrations/issues).
Thank you! :pray:


